<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Congratulations!</title>
</head>
<body>
<center>
    <h3>Link da duoc xac minh</h3>
</center>
</body>
</html>
